@CHARSET "UTF-8";

body.view {
}

div.DCT_body {
	width:100%;
}

div.DCT_nav_bg, div.DCT_nav, .DCT_nav ul {
	width: 998px;
	margin:auto;
}
.DCT_nav ul li, .DCT_nav ul li a {
	display:block;
}
div.DCT_nav_bg {

	
}
div.DCT_nav { _margin-top:-3px;
	
}
.DCT_nav ul {
	width:auto;
	margin:0px 10px;
	padding:0px;
	list-style:none;
	font-family: Microsoft YaHei, STHeiti, SimHei;
	display:inherit;
	float:left;
}

.DCT_nav ul li {
	list-style: none;
	float: left;
	_padding-top:0px;
	padding-top:2px !important;
	#padding-top:2px !important;
	
}
.DCT_nav ul li:first-child { }

.DCT_nav ul li a {
	width: auto;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-align: center;
	display: block;
	float: left;
	font-weight:bold;
}

.DCT_nav ul li a:hover {
	text-decoration: none;
	
}

.DCT_postion { display:none; }

.portal-application {
	width:100%;
	height:300px;
	background:url(images/portal/application.png) no-repeat center top;
	_margin-top:-40px;
	_background:url(images/portal/application.gif) no-repeat center top;
}
.portal-application ul {
	padding-top:65px;
	margin-bottom:30px;
	list-style:none;
	color:#369;
	font-size:11pt;
}
.portal-application p {
	margin-left:60px;
}
a.portal-appButton {
	display:block;
	width:200px;
	height:45px;
	line-height:45px;
	padding-left:1.4em;
	font-size:16pt;
	fong-weight:bold;
	color:#fff;
	text-decoration:none;
	background:url(images/portal/apply.gif) no-repeat left -40px;
	font-family: Microsoft YaHei, STHeiti, SimHei;
	letter-spacing:7px;
}
a.portal-appButton:hover {
	color:#fff;
	text-decoration:none;
}

a.createConf {
	margin-left:2em;
	padding:2px 35px 1px 35px;
	_padding:3px 35px 1px 35px;
	color:#333; text-deocration:none;
	background:url(images/portal/apply.png) no-repeat center top;
	_background:url(images/portal/apply.gif) no-repeat center top;
}
a.createConf:hover {
	color:#fff; text-decoration:none;
	background:url(images/portal/apply.png) no-repeat center -19px;
	_background:url(images/portal/apply.gif) no-repeat center -19px;
}

p.portal-login {
	margin-left:70px;
}

#DCT_viewcontent a.learnMore, #DCT_previewcontent a.learnMore,
#DCT_viewcontent span.learnMore, #DCT_previewcontent span.learnMore,
table.exhibit a {
	font-size:10pt;
	color:#3399ff;
	cursor:pointer;
	margin-left:2em;
}
#DCT_viewcontent span.learnMore, #DCT_previewcontent span.learnMore {
	color:#666;
	cursor:default;
}


#DCT_viewcontent h1, #DCT_previewcontent h1,
#DCT_viewcontent h2, #DCT_previewcontent h2,
#DCT_viewcontent h3, #DCT_previewcontent h3 {
	margin-top:0px;
	padding-top:1em;
	color:#000;
	font-family: Microsoft YaHei, STHeiti, SimHei;
}
#DCT_viewcontent h1, #DCT_previewcontent h1 { font-size:1.5em; }
#DCT_viewcontent h2, #DCT_previewcontent h2 { font-size:1.2em; }
#DCT_viewcontent h3, #DCT_previewcontent h3 { font-size:1em; }

table.portal-layout th, table.portal-layout td {
	text-align:left;
	vertical-align:top;
}
table.portal-layout td {
	color:#666;
	padding-bottom:1em;
	text-indent:2em;
}
table.portal-layout p {
	margin:0.5em;
}
table.portal-layout.space th, table.portal-layout.space td {
	padding-right:2em;
	padding-bottom:1em;
}

td.logo-click { background:url(images/portal/logo-feature.gif) no-repeat 30px top; }
td.logo-service { background:url(images/portal/logo-feature.gif) no-repeat -50px top; }
td.logo-edit { background:url(images/portal/logo-feature.gif) no-repeat -130px top; }
td.logo-abstract { background:url(images/portal/logo-feature.gif) no-repeat -210px top; }
td.logo-msg { background:url(images/portal/logo-feature.gif) no-repeat -290px top; }
td.logo-pay { background:url(images/portal/logo-feature.gif) no-repeat -370px top; }


table.portal-links td { text-align:center; vertical-align:middle; padding-bottom:10px; }
table.portal-links td a { display:inline-block; width:200px; height:50px; }
table.portal-links td a:hover { text-decoration:none; }
a.link-CAS { background:url(images/portal/link.jpg) no-repeat center top; }
a.link-CAS:hover { background:url(images/portal/link.jpg) no-repeat center -50px; }
a.link-BIC { background:url(images/portal/link.jpg) no-repeat center -100px; }
a.link-BIC:hover { background:url(images/portal/link.jpg) no-repeat center -150px; }
a.link-CNIC { background:url(images/portal/link.jpg) no-repeat center -200px; }
a.link-CNIC:hover { background:url(images/portal/link.jpg) no-repeat center -250px; }
a.link-CERC { background:url(images/portal/link.jpg) no-repeat center -300px; }
a.link-CERC:hover { background:url(images/portal/link.jpg) no-repeat center -350px; }
a.link-DUCK { background:url(images/portal/link.jpg) no-repeat center -400px; }
a.link-DUCK:hover { background:url(images/portal/link.jpg) no-repeat center -450px; }
a.link-ESCI { background:url(images/portal/link.jpg) no-repeat center -500px; }
a.link-ESCI:hover { background:url(images/portal/link.jpg) no-repeat center -550px; }
a.link-ECAS { background:url(images/portal/link.jpg) no-repeat center -600px; }
a.link-ECAS:hover { background:url(images/portal/link.jpg) no-repeat center -650px; }


div.block-top, div.block-body, div.block-bottom {
	width:100%;
	margin:0px;
	padding:0px;
}
div.block-top {
	height:4px;
	margin-top:20px; _margin-top:10px;
	background:url(images/portal/block-top.gif) no-repeat center bottom;
}
div.block-bottom {
	height:4px;
	magin-bottom:10px;
	background:url(images/portal/block-bottom.gif) no-repeat center top;
}
div.block-body {
	background:url(images/portal/block-px.gif) repeat-y center;
	padding-bottom:1em;
}
div.block-body.color {
	background:url(images/portal/block-color-px.gif) repeat-y center;
}
div.block-body h1, div.block-body h2, div.block-body h3, div.block-body h4,
	div.block-body p {
	margin-left:20px;
	margin-right:20px;
}
div.block-body h1, div.block-body h2, div.block-body h3, div.block-body h4 {
	text-indent:0px !important;
}
div.block-body h1 { text-align:center; letter-spacing:5px; }
div.block-body p.subTitle { text-align:center; font-size:0.9em; color:#666; }
div.block-body h2, div.block-body h3, div.block-body h4 { letter-spacing:1px; }
div.block-body h3 { margin-bottom:0px; }

div.block-body .fig {
	margin:10px auto;
}
div.block-body .fig.domain { height:80px; background:url(images/portal/fig-domain.jpg) no-repeat center bottom; }
div.block-body .fig.skin { height:200px; background:url(images/portal/fig-skin.jpg) no-repeat center bottom; }
div.block-body .fig.edit { height:110px; background:url(images/portal/fig-edit.jpg) no-repeat center bottom; }
div.block-body .fig.slideshow { height:515px; background:url(images/portal/fig-slideshow.jpg) no-repeat center bottom; }

table.exhibit td { padding:0px 20px 10px 20px; } 
div.block-body .conf-iau { height:350px; background:url(images/portal/conf-iau.jpg) no-repeat left top; }
div.block-body .conf-pragma { height:680px; background:url(images/portal/conf-pragma.jpg) no-repeat left 180px; }
div.block-body .conf-yotc { height:680px; background:url(images/portal/conf-yotc.jpg) no-repeat center 240px; }
div.block-body .conf-bismis { height:430px; background:url(images/portal/conf-bismis.jpg) no-repeat center 140px; }
div.block-body .conf-icome { padding-top:300px; background:url(images/portal/conf-icome.jpg) no-repeat center top; }
div.block-body .conf-hadoop { height:340px; background:url(images/portal/conf-hadoop.jpg) no-repeat left 30px; }

div.block-body .tutor-overview {
	margin:10px auto; height:175px; background:url(images/portal/tutor-overview.jpg) no-repeat center 7px;
}
div.block-body span.tutor-1, div.block-body span.tutor-2, div.block-body span.tutor-3a, div.block-body span.tutor-3b,div.block-body span.tutor-4b,div.block-body span.tutor-5b {
	padding:3px 0px 5px 35px;
}
div.block-body span.tutor-3{
	padding:3px 0px 5px 35px;
}

div.block-body span.tutor-1 { background:url(images/portal/tutor-index.jpg) no-repeat left top; }
div.block-body span.tutor-2 { background:url(images/portal/tutor-index.jpg) no-repeat left -30px; }
div.block-body span.tutor-3a { background:url(images/portal/tutor-index.jpg) no-repeat left -60px; }
div.block-body span.tutor-3 { background:url(images/portal/tutor-index.jpg) no-repeat left -120px; }
div.block-body span.tutor-3b { background:url(images/portal/tutor-index.jpg) no-repeat left -90px; }
div.block-body span.tutor-4b { background:url(images/portal/tutor-index.jpg) no-repeat left -120px;  }
div.block-body span.tutor-5b { background:url(images/portal/tutor-index.jpg) no-repeat left -150px;  }
div.block-body .tutor-register { height:330px; background:url(images/portal/tutor-register.jpg) no-repeat center top; }
div.block-body .tutor-confinfo { height:372px; background:url(images/portal/tutor-confinfo.jpg) no-repeat center top; }
/*div.block-body .tutor-success { height:110px; background:url(images/portal/tutor-success.jpg) no-repeat right top; }*/
div.block-body .tutor-confadmin { height:300px; background:url(images/portal/tutor-confadmin.jpg) no-repeat center top; }
div.block-body .tutor-confhelp { height:230px; background:url(images/portal/tutor-confhelp.jpg) no-repeat center top; }
div.block-body .tutor-confadmin_4 { height:300px; background:url(images/portal/fabu-1_03.jpg) no-repeat center top; }


#DCT_viewcontent hr, #DCT_previewcontent hr {
	width:95%;
	margin:0px auto;
	border:none;
	border-top:1px solid #ccc;
}
/*1¼¶Ò³Ãæcss*/	

.csp_flash{ 
	/*background:url(images/flash_07.gif) no-repeat; */
	width:965px; 
	height:191px; 
	margin-left:10px; 
	margin-top:20px;
	_margin-top:-30px;
	}
.csp_jinqi_huiyi{
	width:965px; 
	height:260px;
	margin-left:10px; 
	margin-top:5px;
	}
	
	
	
	
#con02{
	width:614px;
	height:260px;
	float:left;
	
}





.csp_jinqi_huiyi_r{
	width:345px;
	height:260px;
	float:left;
	margin-left:5px;
	}
.csp_tai{ width: auto; height:30px;}	





#tag02{ width:360px; float:left; height:30px; margin:0px; padding:0px;}	

#tag02  li{ list-style:none; float:left;  width:147px; height:30px; }
#tag02  li a.taglink{ font-size:14px; color:#6D6D6D; display:block; float:left; text-align:center; line-height:30px; width:147px; height:30px;  line-height:30px; background:#D8D8D8; }
#tag02  li a.taglink:hover{ color:#FFFFFF ;background:#008ad0}

#newlyPublishedTag:hover #tagContent021 { display:block; }
#tagContent021:hover { display:block; }

#tag02 LI.selectTag02 {	color:#FFFFFF ;background:#008ad0}

#tag02 LI.selectTag02 A {color:#FFFFFF ;background:#008ad0}

#tagContent02 DIV.selectTag02 {	DISPLAY: block}




.csp_shousuo{ width:253px; float:left; height:28px;}	
.csp_shu{ height:28px;}
.csp_annou_l{ height:25px; margin-top:3px; float: left}
.csp_annou_r{ height:25px; margin-top:2px; float: left; margin-left:3px}



.tagContent02{ width:613px; height: auto; background-color:#FFFFFF;}
#tagContent021{ display:none;}

.csp_jgongzuo{ width:613px; height:17px;}
.csp_jgongzuo a{width:103px;  color:#979797; background:url(images/img_c1_03.gif) no-repeat;display:block; padding-left:510px; font-size:12px; font-family:Cambria,Georgia,'Î¢ÈíÑÅºÚ','ºÚÌå',Times New Roman,sans-serif; font-weight:bold; }
.csp_jgongzuo a:hover{ color:#ffffff; background:url(images/img_c2_03.gif) no-repeat;}
.csp_j_neir{ width:587px; height: auto; border-bottom:1px #e0e0e0 solid; margin-left:15px; padding-top:10px; padding-bottom:3px;}
.csp_j_neir a{ color:#282727; font-family:Cambria,Georgia,'Î¢ÈíÑÅºÚ','ºÚÌå',Times New Roman,sans-serif;}
.csp_j_neir a:hover{ color: #ff9000}
.csp_notice_line{ width:343px; height:153px; border:1px #CCCCCC solid; background-color:#FFFFFF;}
.csp_notice_Title{ width:333px; height:31px; background:url(images/img_13_03.gif) repeat-x; padding-left:10px; line-height:31px; font-family:"ËÎÌå"; font-size:16px;}
.csp_notice_Content{  width: 319px;}
.csp_notice_Content ul{ 
	padding-left:8px!important; 
	#padding-left:2px!important;
	_padding-left:2px;
	margin-top:10px;
	_margin-left:10px;
	margin-left:2px; 
	
	}
	
.csp_notice_Content ul li{ 
	
	list-style: none; 
	border-bottom:1px #CCCCCC dashed; 
	padding-left:20px;
	line-height:23px; 
	background:url(images/img_q4_06.gif) 8px 11px no-repeat;
	}
	
.csp_notice_Content ul li a{ 
	font-family:Cambria,Georgia,'Î¢ÈíÑÅºÚ','ºÚÌå',Times New Roman,sans-serif; 
	font-size:12px; 
	color:#6b6b6b; 
	}
	
.csp_notice_Content ul li a:hover{ 
	color:#0a93b6
	}
	
.guanggao{ width:343px; height:99px;border:1px #CCCCCC solid; background-color:#FFFFFF; margin-top:2px;}
.guanggao_1{ float: left;}
.guanggao_2{ float: left; margin-left:3px;}
.csp_liouchang{ 
	width:962px; 
	height:75px; 
	border:1px solid #DDDFD8; 
	margin-left:10px; 
	margin-top:2px; 
	background:url(images/img_c5_03.gif) repeat-x;
	}
.csp_liouchang_1{ 
	width:95px; 
	height:43px; 
	background:url(images/img_c9_03.gif) no-repeat; 
	float:left; 
	font-family:Cambria,Georgia,'Î¢ÈíÑÅºÚ','ºÚÌå',Times New Roman,sans-serif; 
	font-size:13px;
	padding-top:30px; padding-left:15px
	}	
	
.csp_liouchang_2{ width:95px; height:43px; background:url(images/img_c9_04.gif) no-repeat; float:left;font-family:Cambria,Georgia,'Î¢ÈíÑÅºÚ','ºÚÌå',Times New Roman,sans-serif; font-size:12px; padding-left:15px; padding-top:30px;}	
.csp_liouchang_3{ width:88px; height:43px; background:url(images/img_c9_05.gif) no-repeat; float:left;font-family:Cambria,Georgia,'Î¢ÈíÑÅºÚ','ºÚÌå',Times New Roman,sans-serif; font-size:12px; padding:20px 27px 10px 10px;}
.csp_liouchang_4{ width:92px; height:43px; background:url(images/img_c9_06.gif) no-repeat; float:left;font-family:Cambria,Georgia,'Î¢ÈíÑÅºÚ','ºÚÌå',Times New Roman,sans-serif; font-size:12px;padding-left:15px; padding-top:30px;}		
.csp_liouchang_5{ width:133px; height:73px; background:url(images/img_c9_07.gif) no-repeat; float:left;font-family:Cambria,Georgia,'Î¢ÈíÑÅºÚ','ºÚÌå',Times New Roman,sans-serif; font-size:12px;}	
.csp_liouchang_6{ width:168px; height:43px; background:url(images/img_c9_08.gif) no-repeat; float:left;font-family:Cambria,Georgia,'Î¢ÈíÑÅºÚ','ºÚÌå',Times New Roman,sans-serif; font-size:12px; padding-top:30px; padding-left:15px;}	
.csp_liouchang_7{ width:118px; height:43px; background:url(images/img_c9_008.gif) no-repeat; float:left;font-family:Cambria,Georgia,'Î¢ÈíÑÅºÚ','ºÚÌå',Times New Roman,sans-serif; font-size:12px;padding-top:30px; padding-left:15px;}	
.csp_liouchang_8{ width:96px; height:43px; background:url(images/img_c9_10.gif) no-repeat; float:left;font-family:Cambria,Georgia,'Î¢ÈíÑÅºÚ','ºÚÌå',Times New Roman,sans-serif; font-size:12px;padding-top:30px; padding-left:15px;}	
.csp_liouchang_1 a,.csp_liouchang_2 a,.csp_liouchang_3 a,.csp_liouchang_4 a,.csp_liouchang_5 a,.csp_liouchang_6 a,.csp_liouchang_7 a,.csp_liouchang_8 a{ color:#316AD1}
.csp_liouchang_1 a:hover,.csp_liouchang_2 a:hover,.csp_liouchang_3 a:hover,.csp_liouchang_4 a:hover,.csp_liouchang_5 a:hover,.csp_liouchang_6 a:hover,.csp_liouchang_7 a:hover,.csp_liouchang_8 a:hover{ color:#ff6600;}

.csp_liouchang_5_l{ width:84px; height:25px; margin-top:10px; margin-left:15px  }	
.csp_liouchang_5_r{ width:84px; height:25px;  margin-top:10px; margin-left:15px }		
.csp_gongnong{ width:963px; height:267px;border:1px #CCCCCC solid; margin-top:2px; margin-left:10px; background-color:#FFFFFF;}	
.csp_gongnong_biao{ width:953px; height:31px; background:url(images/img_13_03.gif) repeat-x; font-family:Cambria,Georgia,'Î¢ÈíÑÅºÚ','ºÚÌå',Times New Roman,sans-serif; font-size:14px; line-height:31px; padding-left:10px}	
.csp_gongnong_neir{ width:944px; height:110px;  margin-top:16px; margin-left:19px;}	
.csp_gongnong_neir_1{ width:310px; height:110px; float:left; }	

.csp_gongnong_tu_1{ width:69px; height:81px; float:left; background:url(images/img_ctu1.gif) no-repeat;}
.csp_gongnong_font{ width:230px; float:left; font-family:Cambria,Georgia,'Î¢ÈíÑÅºÚ','ºÚÌå',Times New Roman,sans-serif; font-size:12px}		
.csp_gongnong_tu_2{ width:69px; height:81px; float:left; background: url(images/img_c_2_17-17.gif) no-repeat;}	

.csp_gongnong_tu_3{ width:69px; height:81px; float:left; background: url(images/img_c_2_17-19.gif) no-repeat;}	
.csp_gongnong_tu_4{ width:69px; height:81px; float:left; background: url(images/img_c_2_17-25.gif) no-repeat;}	
.csp_gongnong_tu_5{ width:69px; height:81px; float:left; background: url(images/img_c_2_17-26.gif) no-repeat;}	
.csp_gongnong_tu_6{ width:69px; height:81px; float:left; background: url(images/img_c_2_17-27.gif) no-repeat;}	
.bottom{ background: url(images/img_bottom_33.gif) no-repeat; width:982px; height:78px; margin-top:10px; margin-left:5px; padding-bottom:5px; padding-top:25px; padding-left:10px;}
.bottom a{ color:#d1d1d1}	
.bottom a:hover{ color:#84d6eb}
.bottom_l{ float:left; width:970px; padding-top:5px; height:30px;}	
.bottom_r{ float:left; margin-left:130px;}
	
	
	
/*¶þ¼¶Ò³Ãæcss*/	
.csp_2center{ width:970px; height: auto; margin-top:25px; margin-left:17px;}
.csp_2center_l{ width:616px; height:auto; float:left;}
.csp_2center_r{ width:346px; height:auto; float:left; margin-left:5px; }
.csp_2center_l_shou{ margin-top:10px; height:27px; margin-bottom:10px}
.csp_2center_kuang{ float:left;}
.csp_2center_shou{ float:left;margin-left:10px;}
.csp_2center_changxun_k{ width:616px; height:231px; border:1px #e1e1e1 solid; }
.csp_2center_changxun_biaot{ background:url(images/img_13_03.gif) repeat-x; height:31px; line-height:31px; font-weight: bold; font-size:14px; font-family:Cambria,Georgia,'Î¢ÈíÑÅºÚ','ºÚÌå',Times New Roman,sans-serif; padding-left:10px;}
.csp_2center_changxun_zhuban_d{ width:602px; height:22px; margin-top:15px; margin-left:10px;}
.csp_2center_changxun_danwei{ float: left; width:107px; font-size:14px; font-family: Cambria,Georgia,'Î¢ÈíÑÅºÚ','ºÚÌå',Times New Roman,sans-serif; font-weight:bold;}
.csp_2center_changxun_fenyuan{ float: left; width:450px; font-size:14px; font-family: Cambria,Georgia,'Î¢ÈíÑÅºÚ','ºÚÌå',Times New Roman,sans-serif;}
.csp_2center_changxun_gongzuo{ float: left; width:43px; font-size:14px; font-family: Cambria,Georgia,'Î¢ÈíÑÅºÚ','ºÚÌå',Times New Roman,sans-serif;}
.csp_2center_changxun_fenyuan a,.csp_2center_changxun_gongzuo a{ color:#000000;}
.csp_2center_changxun_fenyuan a:hover,.csp_2center_changxun_gongzuo a:hover{ color:#0087a9; text-decoration:none;}
.csp_2center_huiliebiao_k{width:616px; height:646px;background:url(images/img_13_03.gif) top repeat-x; margin-top:10px; border:1px #e1e1e1 solid;}
.csp_2center_lianbiao{ width:616px; height:31px; margin-top:-12px;_margin-top:0px; _margin-left:-45px}
.csp_2center_lianbiao ul{ padding-left:2px;}
.csp_2center_lianbiao ul li{ float:left; list-style:none; padding-right:10px; line-height:31px; font-family: "ËÎÌå"; }
.csp_2center_lianbiao ul li a{ color:#6d6d6d; padding:7px;font-size:12px; }
.csp_2center_lianbiao ul li a:hover{ color:#FFFFFF; background-color:#43bad8; text-decoration:none; font-weight:bold;font-size:14px;}
.csp_2center_r_zuzhi_k{ width:339px; height:28px; margin-top:10px;}
.csp_2center_r_zuzhi_kl{ width:140px; float:left; margin-left:5px;}
.csp_2center_r_zuzhi_kr{ width:140px; float:left;}
.csp_2center_r_cuijian{ width:334px; height:932px; border: 1px solid #E1E1E1; margin-top:10px;background:url(images/img_13_03.gif) top repeat-x;}
.csp_2center_r_cuijian_biaot{ font-family:Cambria,Georgia,'Î¢ÈíÑÅºÚ','ºÚÌå',Times New Roman,sans-serif; font-size: 14px; font-weight: bold; padding-left:10px; height:31px; line-height:31px;  }
.csp_2center_r_cuijian_tu_f{ text-align:center; }
.csp_2center_r_cuijian_tu{ margin-left:1px; margin-top:12px;}
.csp_2center_r_cuijian_tu_f a{ color:#000000; font-family:Cambria,Georgia,'Î¢ÈíÑÅºÚ','ºÚÌå',Times New Roman,sans-serif; font-size:12px;}

.weikuang{ padding:1px; background-color:#FFFFFF; margin-top:15px}
.weikuang_ditu{ background: url(images/2-1_03.jpg) repeat-x; height:36px;}
.weikuang_neir {padding-top: 6px; padding-left:140px;}
.weikuang_neir ul {
    font-size: 12px;
    margin: 0;
    padding: 0;
    text-align: left;
}
.weikuang_neir ul li {
    display: inline;
    float: left;
    list-style-type: none;
}

.weikuang_neir li a span, .weikuang_neir li a:visited span {
    border-color: #AEB9B9;
    color: #6C92AD;
    cursor: pointer;
    text-decoration: none;
}

.weikuang_neir li span {
    border: 1px solid #CCCCCC;
    color: #999999;
    display: inline;
    float: left;
    font-size: 12px;
    line-height: 20px;
    list-style-type: none;
    margin: 0 2px;
    padding: 0 5px;
}
.weikuang_neir li a:hover span, .weikuang_neir li a:active span {
    background-color: #FFEFCE;
    border-color: #DB7C1E;
    color: #DB7C1E;
    cursor: pointer;
}
.weikuang_neir li span.currentpage {
    background-color: #FEA900;
    border-color: #F57202;
    color: #FFFFFF;
    font-weight: bold;
}
.weikuang_neir li a:hover span, .weikuang_neir li a:active span {
    background-color: #FFEFCE;
    border-color: #DB7C1E;
    color: #DB7C1E;
    cursor: pointer;
}